@charset "utf-8";

body{
   background: #494949 url(img/bk.jpg) repeat-x;
   background-size: 300px;
   background-attachment: fixed;
}

a{
    color: #fff;
    text-shadow: 2px 2px 5px red;
}
a[href^="mailto"]::after{
    content: url(img/mail.jpg);
    margin-left: 5px;
    vertical-align: middle;
    color: #fff;
    text-shadow: 2px 2px 5px red;
}

a:hover{
    color: rgb(114, 5, 38);
    text-decoration: none;
    
}
p{
    font-family: "Limelight", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 120%;
    padding-bottom: 5px;
}

dt{
    font-size: 120%;
}
dd{
    font-size: 120%;
    margin: 0;
}

header,nav{
    text-align: center;
    font-size: 120%;
}
footer{
    color: #fff;
    text-shadow: 2px 2px 5px red;
    text-align: center;
}

h1{
    width: 400px;
    margin: 40px auto;
    padding: 20px;
    border: 5px double #fff;
    background:url(img/log.jpg);
    color:#fff;
    font-size: 250%;
    text-align: center;
    text-shadow: 2px 2px 5px red;
    line-height: 2;
    border-radius: 60%;
    box-shadow: 0 0 10px red,0 0 10px blue;
    font-family: "Limelight", sans-serif;
}
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 3px double #fff;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    color: #fff;
    font-size: 200%;
    text-shadow: 3px 3px 5px red;
    background: 
    url(img/bk2.png)no-repeat right 20px center,
    url(img/bk3.png)repeat-x  ;
    background-size: 50px 50px,auto;
    box-shadow: 0 0 5px red;
}
.h-s{
    width: 50px;
    padding: 5px 10px;
    margin: 5px;
    border: 3px double #fff;
    background: url(img/bk3.png) no-repeat;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 5px red;
    font-size: 150%;
}

#ps{
    width: 400px;
    padding: 50px;
    background:
    url(img/ps1.png)left top no-repeat,
    url(img/ps2.png)right top no-repeat,
    url(img/ps3.png)left bottom no-repeat,
    url(img/ps4.png)right bottom no-repeat
    ;
    background-size: 50px 50px,50px 50px,50px 50px,50px 50px;
    text-align: center;
}

#ph{
    color: #fff;
    text-shadow: 2px 2px 5px red;
}

#contents>section+section{
    margin-top: 80px;
}

#contents{
    margin: 30px;
    padding: 30px 60px;
    border: 1px  #fff;
    box-shadow: 0 0 1px red;
    background-image: linear-gradient(to bottom,#fff,rgb(233, 210, 210));
}

.morey{
    text-align: right;
    font-size: 150%;
}
.more{
    text-align: right;
    font-size: 150%;
}

.morey::after{
    content: url(img/yt.png);
    margin-left: 3px;
    vertical-align: middle;
}
.more::after{
    content: url(img/ph.jpg);
    margin-left: 3px;
    vertical-align: middle;
}